1. Download our Official Android App: Forums for Android!

Non Working Apps - Report It!

Discussion in 'Android Devices' started by j0hnh0lmes, Nov 4, 2010.

  1. j0hnh0lmes

    j0hnh0lmes Android Enthusiast
    Thread Starter
    Rank:
    None
    Points:
    43
    Posts:
    320
    Joined:
    May 27, 2010

    May 27, 2010
    320
    36
    43
    Alot of the apps for 1.6 OTA [not beta, (BH_MAN roms)] don't work on the Behold II. Post any that you've come across so everyone knows instead of thinking there is something wrong with their phone. I will update this post as you report them.


    Games:

    Leave Devil Alone
    [​IMG]

    Apps:

    Apnswitcher(Beta)
    [​IMG]
     

    Advertisement

  2. OBiJR

    OBiJR Newbie
    Rank:
    None
    Points:
    15
    Posts:
    11
    Joined:
    Apr 19, 2010

    Apr 19, 2010
    11
    0
    15
    The Tweetdeck app works but the tweetdeck widgets do not, they require 2.xx or newer.
     
  3. j0hnh0lmes

    j0hnh0lmes Android Enthusiast
    Thread Starter
    Rank:
    None
    Points:
    43
    Posts:
    320
    Joined:
    May 27, 2010

    May 27, 2010
    320
    36
    43
    I'm only listing the apps that are available for 1.6 and don't work. 2.x+ I'm not counting, but thank you.
     
  4. lych

    lych Member
    Rank:
    None
    Points:
    16
    Posts:
    45
    Joined:
    Jul 23, 2010

    Jul 23, 2010
    45
    9
    16
    Angry Birds and Leave Devil Alone won't work on the Behold II (BH2) because they require OpenGL ES 2.0. The BH2 only supports OpenGL ES 1.0. Until those games are ported to OpenGL ES 1.0, they will never work on the BH2.
     
  5. Eastlakerob206

    Rank:
    None
    Posts:
    0
    Joined:

    Angry bird beta worked but the full version wont. Its just a black screen!!!
     
  6. OBiJR

    OBiJR Newbie
    Rank:
    None
    Points:
    15
    Posts:
    11
    Joined:
    Apr 19, 2010

    Apr 19, 2010
    11
    0
    15
    The app is available for 1.6, but when you go to use the widget it says that they require 2.xx.
     
  7. j0hnh0lmes

    j0hnh0lmes Android Enthusiast
    Thread Starter
    Rank:
    None
    Points:
    43
    Posts:
    320
    Joined:
    May 27, 2010

    May 27, 2010
    320
    36
    43
    Angry Birds now works on the behold 2.
     
  8. lych

    lych Member
    Rank:
    None
    Points:
    16
    Posts:
    45
    Joined:
    Jul 23, 2010

    Jul 23, 2010
    45
    9
    16
    Thats because it was just ported back to OpenGL es 1.0. I'm glad the devs listened to their users and made Angry Birds more compatible. Now, it just needs preform a little faster.
     

Share This Page

Loading...